



/**umb_name:White*/
.whitelink{color:white !important;}

/**umb_name:Font-36*/
.font-36{font-size:36px !important;}

/**umb_name:Font-30*/
.font-30{font-size:30px !important;}

/**umb_name:Font-24*/
.font-24{font-size:24px !important;}

/**umb_name:Font-18*/
.font-18{font-size:18px !important;}


/**umb_name:Red*/
.Red{color:red;}

/**umb_name:Blue*/
.Blue{color:#005dac;}

/**umb_name:Green*/
.Green{}

/**umb_name:Image Text Wrapping*/
.ImageTextWrapping{float:left;
margin-right:15px;}

/**umb_name:Live Button*/
.LiveButton a,.LiveButton {
    color: black;
    border-radius: 5px;
    display: inline-block;
    padding: 15px;
    border: 2px solid orange;
}